@charset "UTF-8";
@media screen and (min-width: 768px) {
  .pane-contents > .container { /*padding: 0 1.0rem;max-width: calc(1280px + 2.0rem);*/
  }
  .block-goods-detail {
    margin-top: 3.0rem;
  }
  .pane-goods-center {
    margin-top: 7.0rem;
  }
  #goodsdetail-pane-contents {
    display: grid;
    grid-template-columns: 52% 45%;
    grid-template-rows: auto 1fr;
    gap: 0 3%;
  }
  #goodsdetail-pane-contents > #goodsdetail-pane-contents--img, #goodsdetail-pane-contents > #goodsdetail-pane-contents--img-outer {
    grid-row: 1 / span 2;
  }
  #goodsdetail-pane-contents > #goodsdetail-pane-contents--head, #goodsdetail-pane-contents > #goodsdetail-pane-contents--body {
    grid-column: 2; /* 2列目に配置 */
  }
}
@media screen and (min-width: 1320px) {
  #goodsdetail-pane-contents {
    grid-template-columns: 640px 570px;
    gap: 0 70px;
  }
}